@charset "UTF-8";
/* CSS Document */
 
body {
	background-color:#000;
	background-image:url(img/bg.jpg);
	background-repeat:repeat-x;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	overflow:auto;
	height:100%;
} 

html {

	height:100%;
}


.table {
	margin: 0px;
	padding: 0px;
	padding: 0px;
}

.box1 {
	border: 1px solid black;
	background-repeat:no-repeat;
	background-image:url(img/big_box_bg.jpg);
	background-color:#6b6a6a;
	width:580px;
	padding-top:3px;
	padding-left:10px;
	padding-right:10px;
	position:relative;
	left:0px;
	float:left;
	margin-left:15px;
	margin-bottom:20px;
}

.box2 {
	border: 1px solid black;
	background-repeat:no-repeat;
	background-image:url(img/small_box_bg.jpg);
	background-color:#6b6a6a;
	width:247px;
	padding-top:13px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	float:right;
	margin-right:15px;
	text-align:left;
	overflow:auto;
	margin-bottom:20px;
	
}

.facebook {
	width:240px;
	text-align:right;
	vertical-align:middle;
}

.phone {
	position:relative;
	top:-40px;
}

.titre_petit {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #73bcf1;
}

.bleu {
	color: #73bcf1;
	text-decoration:none;
}

.bleu2 {
	color: #FFFFFF;
	text-decoration:none;
}

.bleu2:hover {
	color: #73bcf1;
	text-decoration:underline;
}

.bleu2:visited {
	color: #73bcf1;
	text-decoration:underline;
}

.texte_petit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
}

.heures {
	padding-left:5px;
}


.titre {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	color: #FFF;
}

h1 {
	font-family: Georgia;
	font-size: 32px;
	color: #FFF;
	text-align:left;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight:normal;
}


.texte {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}

.main {
	width:919px;
	height:100%;
	cellpadding:0px;
	cellspacing:0px;
	margin:auto;
	margin-top:0px;
	margin-bottom:0px;
	background:url(img/bg_test.jpg) repeat-y center top;
}

.menu {
	width:919px;
	height:49px;
	background-image:url(img/menu_bg.jpg);
	align:"center";
	text-align:center;
}

.centre {
	align:"left";
	width:919px;
	background-color:#4c4c4c;
	background-image:url(img/bg_table_centre.jpg);
	background-repeat:repeat-x;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
}

.par {
	margin-top:0px;
	margin-bottom:10px;
	text-align:left;
}

.par2 {
	margin-top:50px;
	margin-bottom:50px;
	text-align:center;
}

.ab {
	position:absolute;
}
